Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkSelectVisiblePoints.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkSelectVisiblePoints.h:

Go to the source code of this file.

## Compounds

class | vtkSelectVisiblePoints
| extract points that are visible (based on z-buffer calculation) More...